# eric3.Checks.PyLintExecForm

### Classes

PyLintExecForm |

### Functions

None

## PyLintExecForm

### Derived from

QDialog

### Methods

PyLintExecForm |
__tr |
buttonPressed |
handleSave |
languageChange |
openFile |

### PyLintExecForm (Constructor)

PyLintExecForm(parent = None, name = None, modal = 0, fl = 0)

### PyLintExecForm.__tr

__tr(s, c = None)

### PyLintExecForm.buttonPressed

buttonPressed()

### PyLintExecForm.handleSave

handleSave()

### PyLintExecForm.languageChange

languageChange()

### PyLintExecForm.openFile

openFile(a0)
Up